## sagan-rules 10212010-r1

=== debian/changelog ===
sagan-rules (10212010-r1-1) unstable; urgency=low

  * Initial release (Closes: #618674)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 15 Feb 2011 11:45:15 +0100
