=== debian/control ===
Source: sagan-rules
Section: admin
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://sagan.softwink.com/
#Vcs-Git: git://git.debian.org/collab-maint/sagan-rules.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/sagan-rules.git;a=summary

Package: sagan-rules
Architecture: all
Depends: ${misc:Depends}
Description: Real-time System & Event Log Monitoring System [rules]
 Sagan is a multi-threaded, real time system- and event-log monitoring
 system, but with a twist. Sagan uses a “Snort” like rule set for
 detecting malicious events happening on your network and/or computer
 systems.
 If Sagan detects a potentially bad event, that event can be stored to a
 Snort database (MySQL/PostgreSQL), send it to a SIEM tool like Prelude,
 or send an email.
 .
 This package provides the rules for Sagan.
