=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# rules file for Sagan-rules
# Written by Pierre Chifflier
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_installdirs
	install -m 0644 *.rules *.config debian/sagan-rules/etc/sagan-rules/

%:
	dh $@
