=== debian/watch ===
# watch control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://sagan.softwink.com/rules/ sagan-rules-([0-9.]*\-r1)\.tar\.gz
