## sagan-rules 10222015

=== debian/changelog ===
sagan-rules (10222015-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #681792). Thanks Micah Anderson.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
  * debian/rules:
      - *.map *.rulebase *.rulesbase *.conf added to install.
  * debian/watch fixed.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 23 Dec 2015 15:45:14 -0200
