=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.6
 Homepage: http://sagan.softwink.com/
 #Vcs-Git: git://git.debian.org/collab-maint/sagan-rules.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/sagan-rules.git;a=summary
@@ -21,4 +21,3 @@
  or send an email.
  .
  This package provides the rules for Sagan.
-
