=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_install:
 	dh_installdirs
-	install -m 0644 *.rules *.config debian/sagan-rules/etc/sagan-rules/
+	install -m 0644 *.map *.rulebase *.rulesbase *.conf *.rules *.config debian/sagan-rules/etc/sagan-rules/
 
 %:
 	dh $@
