=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://sagan.softwink.com/rules/ sagan-rules-([0-9.]*\-r1)\.tar\.gz
+http://sagan.softwink.com/rules/ sagan-rules-(\d\S+)\.tar\.gz
