## sagan-rules 20160923

=== debian/changelog ===
sagan-rules (1:20160923-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
      - Using 'epoch' and new date format as version number.      
  * debian/control:
      - debhelper 10.
      - Bump Standards-Version from 3.9.6 to 3.9.8.
      - Homepage entry updated.
  * debian/compat:
      - 10
  * debian/copyright:
      - updated.
      - format 1.0.
  * debian/rules:
      - *.rulesbase entry removed.
  * debian/README.source:
      - created to inform about the format of the version number.
  * debian/watch:
      - version 4.
      - using uversionmangle.
      - update url.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 11 Oct 2016 14:16:37 -0300
