=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.6
-Homepage: http://sagan.softwink.com/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Homepage: https://quadrantsec.com/sagan_log_analysis_engine/
 #Vcs-Git: git://git.debian.org/collab-maint/sagan-rules.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/sagan-rules.git;a=summary
