## sagan-rules 20170725

=== debian/changelog ===
sagan-rules (1:20170725-1) unstable; urgency=medium

  * New upstream version 20170725
  * Change priority from extra to optional

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Apr 2018 16:32:45 +0200
