=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: sagan-rules
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
