=== debian/watch ===
version=4
opts="uversionmangle=s%(\d\d)(\d\d)(\d\d\d\d)\.tar\.gz$%$3$1$2\.tar.\gz%" \
https://quadrantsec.com/rules/ sagan-rules-(\d\S+)\.tar\.gz
